## Write text into the margins of a plot

## Usage

    mtext(text, side=3, line=0, outer=FALSE, at=NULL, adj = NA, ...)

## Arguments

`text` | character string to be written.
`side` | on which side of the plot (1=bottom, 2=left, 3=top, 4=right).
`line` | on which MARgin line, starting at 0 counting outwards.
`outer` | use outer margins if available.
`at` | give location in user-coordinates. If `length(at)==0` (default), the location will correspond to `par("adj")`.
`adj` | length = 1 or 2 : adjustment in x- (and optionally y-) direction. If `adj` isn't finite (default), a default is setup, using `par("las")` (and not `par("adj")`!
`...` | Further graphical parameters; currently supported are:
`cex` | character expansion factor (default = 1).
`col` | color to use.
`font` | font for text.

## Description

`text` is written in one of the four margins (`side`) of the plot. `line` measures the distance outwardly in character size units.

## Side Effects

The given text is written onto the current plot.

## See Also

`title`, `text`, `plot`.

## Examples

    plot(1:10, (-4:5)^2, main="Parabola Points", xlab="xlab")
    mtext("10 of them")
    for(s in c(1:2,4))
        mtext(paste("mtext(..,side=",s,")"), side=s)
    mtext("mtext(.., line= -2)", line = -2)
    mtext("mtext(.., line= -1, adj = 0)", line = -1, adj =0)
    ##--- log axis :
    plot(1:10, exp(1:10), log='y', main="log='y'", xlab="xlab")
    for(s in 1:4) mtext(paste("mtext(..,side=",s,")"), side=s)

[Package Contents]